.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } #c389.component_ContentDisplay_Content a { color: #399EDB; }#c389.component_ContentDisplay_Content a:hover { color: #399EDB; }#c389.component_ContentDisplay_Content a:visited { color: #399EDB;}#c389.component_ContentDisplay_Content a:active { color: #399EDB;} .postmain
{
width: 100%; }
.document
{
padding: 0px; background: none;
width: 1000px;
}
.docwrap
{
padding-top: 0px; }
@media screen and ( max-width: 940px ){
.docwrap
{
background: url('/site/fishingdirect/images/basic_theme/main_bg.jpg') no-repeat scroll center top; }
} #c554.component_ContentDisplay_Content {
padding: 0;  } #c555.component_ContentDisplay_Content {
padding: 0;  } #c556.component_ContentDisplay_Content {
padding: 0;  } #c559.component_ContentDisplay_Content {
padding: 0;  } #c560.component_ContentDisplay_Content {
padding: 0;  } #c562.component_ContentDisplay_Content {
padding: 0;  } #c563.component_ContentDisplay_Content {
padding: 0;  } #c563{width: 247px; } #c565.component_ContentDisplay_Content {
padding: 0;  } #c566.component_ContentDisplay_Content {
padding: 0;  } #c566{width: 246px; } #c568.component_ContentDisplay_Content {
padding: 0;  } #c569.component_ContentDisplay_Content {
padding: 0;  } #c569{width: 248px; } #c570.component_ContentDisplay_Content {
padding: 0;  } #c570 .plain_content img
{
margin-left: 15px;
}
#c570
{
margin: 20px 0; }
#c573.component_ContentDisplay_Content {
padding: 0;  } #c573 h2{color: #fff;font-size: 30px;}#c573{margin-bottom: 15px; } #c576.component_ContentDisplay_Content {
padding: 0;  } #c577.component_ContentDisplay_Content {
padding: 0;  } #c579.component_ContentDisplay_Content {
padding: 0;  } #c580.component_ContentDisplay_Content {
padding: 0;  } #c580
{
width: 247px; } #c582.component_ContentDisplay_Content {
padding: 0;  } #c583.component_ContentDisplay_Content {
padding: 0;  } #c583
{
width: 246px; } #c585.component_ContentDisplay_Content {
padding: 0;  } #c586.component_ContentDisplay_Content {
padding: 0;  } #c586
{
width: 248px; } #c589.component_ContentDisplay_Content {
padding: 0;  } #c589 h2{color: #fff;font-size: 30px;}#c589{margin-bottom: 15px; } #c595.component_ContentDisplay_Content {
padding: 0;  } #c595 h2{color: #444444;font: italic 25px 'Titillium Web';margin-bottom: 20px;} #c596.component_ContentDisplay_Content {
padding: 0;  } #c599.component_ContentDisplay_Content {
padding: 0;  } #c599 h2
{
color: #fff;
font-size: 30px;
}
#c599
{
margin-bottom: 20px; } #c601.component_ContentDisplay_Content {
padding: 0;  } #c602.component_ContentDisplay_Content {
padding: 0;  } #c603.component_ContentDisplay_Content {
padding: 0;  } #c606.component_ContentDisplay_Content {
padding: 0;  } #c607.component_ContentDisplay_Content {
padding: 0;  } #c608.component_ContentDisplay_Content {
padding: 0;  } #c608
{
position: absolute;
left: 50%;
margin-left: -30px;
top: -30px;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c553.component_Layout_Table {
padding: 0;  } #c553.component_Layout_Table
{
background:#E9E9E9 url('/site/fishingdirect/images/basic_theme/p_bg.jpg') repeat-x scroll 0 0;
}
#c553.component_Layout_Table td.ltc
{
padding: 10px 0;
vertical-align: middle;
border-left: 1px solid #CCCCCC;
}
#c553.component_Layout_Table td.c1
{
border-left: none; }
#c553 .plain_content img
{
vertical-align: middle; }
#c553 .plain_content
{
font-weight: 600;
color: #0B2C3B;
} #c557.component_Layout_Table {
padding: 0;  } #c557{margin-top: 20px; }#c557 .r2 h3{background: url('/site/fishingdirect/images/basic_theme/p_h_bg.jpg') no-repeat scroll 0 0; line-height: 51px;padding-left: 15px;margin-top: 0;}#c557 .r2 h3,#c557 .r2 h3 a{text-decoration: none;color: #fff;text-shadow: 0 0 5px rgba( 153, 64, 11, 0.6);}#c557 table table .r1 .plain_content{line-height: 0; }#c558.component_Layout_Table {
padding: 0;  } #c561.component_Layout_Table {
padding: 0;  } #c564.component_Layout_Table {
padding: 0;  } #c567.component_Layout_Table {
padding: 0;  } #c571.component_Layout_Table {
padding: 0;  } #c571 > table{width: 1000px;margin: auto;}#c571{background: url('/site/fishingdirect/images/basic_theme/bg1.jpg') repeat-x scroll 0 bottom; } #c572.component_Layout_Table {
padding: 0;  } #c572 > table
{
width: 1000px;
margin: auto;
}
#c572.component_Layout_Table
{
background: url('/site/fishingdirect/images/basic_theme/bg2.jpg') repeat-x scroll 0 0;
padding: 30px 0 50px;
} #c575.component_Layout_Table {
padding: 0;  } #c578.component_Layout_Table {
padding: 0;  } #c578
{
left: 1px; } #c581.component_Layout_Table {
padding: 0;  } #c581
{
left: 2px; } #c584.component_Layout_Table {
padding: 0;  } #c584
{
float: right; } #c588.component_Layout_Table {
padding: 0;  } #c588 > table{width: 1000px;margin: auto;}#c588.component_Layout_Table{background: #0F374B;padding: 30px 0 50px;} #c591.component_Layout_Table {
padding: 0;  } #c591 > table
{
width: 1000px;
margin: auto;
}
#c591.component_Layout_Table
{
background: #e5e5e5;
padding: 60px 0 60px;
position: relative;
} #c598.component_Layout_Table {
padding: 0;  } #c598 > table
{
width: 1000px;
margin: auto;
}
#c598.component_Layout_Table
{
background: url('/site/fishingdirect/images/basic_theme/bg3.jpg') repeat-x scroll 0 0;
padding: 50px 0 60px;
} #c600.component_Layout_Table {
padding: 0;  } #c600 h2
{
color: #fff;
text-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
}
#c600 .plain_content,
#c600 .plain_content div
{
color: #fff; }
#c603 h2 a
{
color: #fff;
text-decoration: none; } #c604.component_Layout_Table {
padding: 0;  } #c604 > table
{
width: 1000px;
margin: auto;
}
#c604.component_Layout_Table
{
background: #fff;
padding: 50px 0 60px;
} #c605.component_Layout_Table {
padding: 0;  } #c605 h2
{
font-size: 30px;
font-weight: bold;
margin-bottom: 10px;
} .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:170px;
width:170px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c587.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } .featprod{background: #EAEAEA; vertical-align: top;padding: 10px;}.feat_thumb{background: #fff;	}.feat_title a,.feat_title a h4{text-decoration: none;color:#0E3243;font: 600 18px 'Titillium Web';line-height: 20px;}div.price_wrap{display:block;}.feat_title{padding-top: 10px; }div.feat_wasprice span,div.wasprice span{color: #999;font:bold 16px 'Titillium Web';}div.feat_nowprice span{color:#1F6F95}div.feat_disc span{color:#EF6D0F}.feat_price{padding: 0 0 10px; } #c590.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } .featprod{background: #EAEAEA; vertical-align: top;padding: 10px;}.feat_thumb{background: #fff;	}.feat_title a,.feat_title a h4{text-decoration: none;color:#0E3243;font: 600 18px 'Titillium Web';line-height: 20px;}.feat_title{padding-top: 10px; }.feat_price span{color: #1F6F95;font: bold 20px 'Titillium Web';}.feat_price{padding: 0 0 10px; } .component_Custom_AnythingSlider {
margin: 0; margin: 0; padding: 8px 14px;  } #c632.component_Custom_AnythingSlider {
 } #c632 h1{color: #fff;font: normal 56px aller_displayregular;margin-bottom: 20px;line-height: 60px;}#c632 h2{color: #fff;font: normal 41px aller_displayregular;margin-top: 0;line-height: 40px;}#c632 h3{color: #fff;font: normal 25px aller_displayregular;margin: 20px 0 0;line-height: 25px;}.arrow.back a{height:50px;width: 52px;display: block;background: url(/site/fishingdirect/images/basic_theme/ScrollingBanner/arrows.png) no-repeat scroll 0 0;margin-left: 30px;}.arrow.forward a{height:50px;width: 85px;display: block;background: url(/site/fishingdirect/images/basic_theme/ScrollingBanner/arrows.png) no-repeat scroll -50px 0px;}.arrow.forward{position: absolute;top: 150px;margin-top: 6px;right: -35px;}.arrow.back{position: absolute;top: 152px;margin-top: 6px;left: -35px;}.anythingSlider{position: relative; }
